Subject: Re: [CCAMP] New Version Notification for draft-ietf-ccamp-mpls-tp-rsvpte-ext-associated-lsp-10.txt

From: "Rakesh Gandhi (rgandhi)" <[email-masked]>
Date: Sat, 13 Sep 2014 16:06:59 +0000

Hi WG, 

This revision contains following changes :

- IANA sections updated based on chairs review for early IANA allocation
request
- Minor editing done to address chairs review and IDNit tool checks.

Your review comments are most welcome.

Thanks,
Rakesh

On 2014-09-13 11:58 AM, "[email-masked]"
<[email-masked]> wrote:

>
>A new version of I-D,
>draft-ietf-ccamp-mpls-tp-rsvpte-ext-associated-lsp-10.txt
>has been successfully submitted by Rakesh Gandhi and posted to the
>IETF repository.
>
>Name:		draft-ietf-ccamp-mpls-tp-rsvpte-ext-associated-lsp
>Revision:	10
>Title:		RSVP-TE Extensions for Associated Bidirectional LSPs
>Document date:	2014-09-13
>Group:		ccamp
>Pages:		18
>URL:            
>http://www.ietf.org/internet-drafts/draft-ietf-ccamp-mpls-tp-rsvpte-ext-as
>sociated-lsp-10.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-ietf-ccamp-mpls-tp-rsvpte-ext-assoc
>iated-lsp/
>Htmlized:       
>http://tools.ietf.org/html/draft-ietf-ccamp-mpls-tp-rsvpte-ext-associated-
>lsp-10
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-ietf-ccamp-mpls-tp-rsvpte-ext-assoc
>iated-lsp-10
>
>Abstract:
>   This document describes Resource reSerVation Protocol (RSVP)
>   extensions to bind two point-to-point unidirectional Label Switched
>   Paths (LSPs) into an associated bidirectional LSP.  The association
>   is achieved by defining new Association Types for use in ASSOCIATION
>   and in Extended ASSOCIATION Objects.  One of these types enables
>   independent provisioning of the associated bidirectional LSPs on both
>   sides, while the other enables single sided provisioning.  The
>   REVERSE_LSP Object is also defined to enable a single endpoint to
>   specify all the parameters of an associated LSP in the single sided
>   provisioning case.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>